{
  "permissions": {
    "allow": [
      "Bash(git commit:*)",
      "Bash(xargs ls:*)",
      "Bash(jq:*)",
      "Bash(python:*)",
      "Bash(python3:*)",
      "Bash(source venv/bin/activate)",
      "Bash(find:*)",
      "Bash(ls:*)",
      "Bash(openspec list:*)"
    ],
    "deny": [],
    "ask": []
  }
}
